Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Shagufa Anam <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 18 Feb 2022 05:51:04 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
8:14 PM 
Rich has joined. 
Rich8:14 PM 
I made two purchases and currently trying blood flow optimizer and Alpha Viril...I don't see any favorable results and would like a refund or switch to the Inflame pain relief product...can you help me with how best to do this? Thanks 
8:14 PM 
Jason has joined. 
Jason8:14 PM 
Hi welcome to our chat suppport. 
Jason8:15 PM 
were sorry if didnt work as desired but of course our bodies react differently from each other, , let me check Rich your file really quick 
One moment please.... 
Jason8:18 PM 
Hi Rich, I will forward your concern to our dedicated unit for exchange , and we will return to you soon via email, so your planning to switch the opened bottles to Inflame and pain? 
Rich8:20 PM 
Yes I have inflammation from gout and gluten sensitivity it seems and want something natural to take for it... 
Jason8:22 PM 
hope things will be better for you , so I will forward this to the team and respond to you w applicable solutions for the products you bought. 
[email-masked] email is correct? 
Rich8:22 PM 
YES... 
Jason8:22 PM 
Thanks for reaching out and for telling us about this, 
Is there anything else I can help you with at the moment? 
Rich8:23 PM 
No thank you Jason have a good day 
Jason8:23 PM 
we will communicare accordingly 
communicate ** 
Thank you for choosing HFL Website. 

Please feel free to contact us anytime if you need further assistance. 

Have a good one, bye for now! 
8:23 PM 
Jason has left. 
8:24 PM 
Rich has left. 

Feedback : Chat was handled well and ticket was created 114516 for handling customer's request. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
7:55 PM 
Mike has joined. 
Mike7:55 PM 
Lovastatin? The FDA says it contains Lovastatin witch I can't take. Stain Intolerant... 
7:55 PM 
Jason has joined. 
Jason7:56 PM 
HI Mike welcome to our chat support, 
Jason7:57 PM 
there is a very little amount of Lovastation from the Red yeast rice extract which is a natural herb, I can email to you what doctor Sam said about this FDA 
is this the right email? - [email-masked] 
Mike7:57 PM 
Yes sir 
Jason7:57 PM 
sure Mike, Ill email it to you shortly, 
Mike7:57 PM 
Thank You 
Jason7:57 PM 
Is there anything else I can help at the moment?> 
Mike7:58 PM 
No, I appreciate it. 
Jason7:58 PM 
hank you for choosing HFL Website. 

Please feel free to contact us anytime if you need further assistance. 

Have a good one, bye for now! 
7:58 PM 
Mike has left. 

Feedback : Pretty good chat handling proactive however there is no e-mail showing sent to the customer as per Zendesk 

Thanks and Regards 
Amit